묘한오빠 블로그에서는 Internet Explorer에 대한 지원을 종료합니다.


[필독] 인터넷 익스플로러를 지원하지 않습니다




이것이 의미하는 바는 무엇일까요?


다름 아닌 새로운 조치를 취해야 한다는 뜻입니다. 

2016년 1월 12일 이후로 Microsoft는 이전 버전의 Internet Explorer에 대한 보안 업데이트나 기술 지원을 전혀 제공하지 않을 것을 명시했습니다. 

악성 코드가 악용할 수 있는 보안 취약점을 차단하고 사용자와 데이터를 보다 안전하게 보호하려면 보안 업데이트가 반드시 필요합니다. 

정기적인 보안 업데이트는 컴퓨터를 악의적 공격으로부터 보호하는 데 도움이 되므로 업그레이드하고 최신 상태를 유지하는 것이 중요합니다.



이전 버전의 Internet Explorer를 사용할 경우 발생할 수 있는 위험


2016년 1월 12일 이후로 이전 버전의 Internet Explorer를 사용하게 되면 다음과 같은 잠재적 위험에 노출될 수 있습니다:

중요한 브라우저 보안 기능을 업데이트하지 않으면 PC가 유해한 바이러스, 스파이웨어 및 기타 악성 소프트웨어의 공격에 취약해져서 기업 데이터 및 정보가 도용 또는 손상될 수 있습니다.

HIPAA 같은 규제 의무의 적용을 받는 기업들은 지원되지 않는 소프트웨어를 사용하여 여전히 규제 준수 요건을 충족할 수 있는지 실사를 수행하여 평가해야 합니다.

많은 ISV(독립 소프트웨어 공급업체)에서 이전 버전의 Internet Explorer를 더 이상 지원하지 않습니다. 



Internet Explorer를 업그레이드하려면 어떻게 해야 합니까?


방법은 간단합니다.

더 빠른 인터넷 사용과 다양한 부가 기능과 사용자를 배려하는 스마트 기능을 지원하는 네이버 웨일 설치[각주:1](https://whale.naver.com/ko/)를 하거나 구글 크롬 설치(https://www.google.com/intl/ko_ALL/chrome/)를 하시면 됩니다


그리고, Internet Explorer는 그냥 버리면 됩니다.


이와 관련한 도움을 받으실 수 있습니다.

"티스토리 SSL 적용 완료(https://ooppa.tistory.com/2189)"와 

"더 안전한 티스토리를 위해 - SSL 적용 사전 안내(https://notice.tistory.com/2444)"를 읽어보시길 바랍니다. 

따로 관리하던 블로그 폐쇄한 이유도 위와 같습니다



이 시간 부터 Internet Explorer 를 이용하여 접속하는 경우,


댓글, 방명록, 질문등의 글자 입력이 안되거나 새로고침 되어 비정상 종료 페이지를 보시게 될 것 입니다. ^^;

저에게 궁금하신 내용이 있으시면 꼭, 다른 브라우져를 이용하여 접속하여 주시길 바랍니다.

단, Internet Explorer에서 굳이 글을 남기려면 기존에 입력된 글 아래에 글을 적으시면 입력은 됩니다.



  1. 개인적으로 웨일을 더 추천합니다 ^^; [본문으로]
1 2 3